Subject: [ipr-announce] IPR Disclosure: Nokia Corporation's Statement about IPR related to RFC 5568

From: IETF Secretariat <[email-masked]>
Date: Thu, 31 Mar 2011 09:07:30 -0700 (PDT)

Dear Rajeev Koodli:

An IPR disclosure that pertains to your RFC entitled "Mobile IPv6 Fast
Handovers" (RFC5568) was submitted to the IETF Secretariat on 2011-03-31 and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1528/). The title of the IPR disclosure is
"Nokia Corporation's Statement about IPR related to RFC 5568."

The IETF Secretariat